nsd-catalog:
    nsd:
    -   id: cirros_alarm-ns
        name: cirros_alarm-ns
        short-name: cirros_alarm-ns
        description: Simple NS example with a cirros_alarm-vnf
        vendor: OSM
        version: '1.0'
        constituent-vnfd:
        -   member-vnf-index: '1'
            vnfd-id-ref: cirros_alarm-vnf
        vld:
        -   id: mgmtnet
            name: mgmtnet
            short-name: mgmtnet
            type: ELAN
            mgmt-network: true
            vnfd-connection-point-ref:
            -   member-vnf-index-ref: '1'
                vnfd-id-ref: cirros_alarm-vnf
                vnfd-connection-point-ref: eth0
